/*---------------------------------------------------------------------------------

 Theme Name:   Buy Glass Online
 Theme URI:    https://buyglassonline.com
 Description:  
 Author:       Click Digital Solutions
 Author URI:   https://clickdigitalsolutions.com.au
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

------------------------------ ADDITIONAL CSS HERE ------------------------------*/
.aws-container .aws-search-form {
   
    height: 55px !important;
}
#stripe-card-element input{
	color:#000000!important;
}

#stripe-exp-element{
	color:#000000!important;
}
#stripe-cvc-element{
	color:#000000!important;
}

.aws-container .aws-search-form .aws-wrapper {
    flex-grow: 1;
    position: relative;
    vertical-align: top;
    padding: 0;
    width: 100%;
    overflow: visible;
	height:55px !important;
}

body, p{
	font-weight:400;
}
h4{
    font-family: 'Carmen Sans Bold',Helvetica,Arial,Lucida,sans-serif !important;
}
.woosppo_class_main_for_all_fields {
    font-size: 16px;
    padding: 10px;
	border: solid 1px #999;
}
input.woosppo_class_main_for_all_fields {
  padding:10px
}
.aws-container .aws-search-field{
			font-size:18px;
	padding: 25px;
		}
#et-boc .aws-container .aws-search-field{
	border-radius: 10px 0px 0px 10px!important;
	border: 3px solid #29BBD5;
}
#et-boc .aws-container .aws-search-form .aws-form-btn{
	border-radius: 0px 10px 10px 0px!important;
	border: 3px solid #29BBD5;
}
#et-boc .aws-container .aws-search-form .aws-form-btn{
	background: #29BBD5;
}
.aws-container .aws-search-form .aws-search-btn_icon{
	color:#fff;
} 
input.aws-search-field {
  padding: 25px 20px !important;
}
div.aws-search-btn.aws-form-btn {
  padding:25px 0px 25px 0px !important;
  width: 50px !important;
}
.et_pb_wc_add_to_cart .quantity input.qty {
	max-width:100px;
}
@media only screen and (min-width: 980px) {
/* Change the width of the dropdown container */
.dl-menu ul.sub-menu {
    width: 380px !important;
}

/* Change the width of the links inside the dropdown */
.dl-menu ul.sub-menu li,
.dl-menu ul.sub-menu li a {
    width: 100% !important;
}

/* Position the second level dropdown correctly */
.dl-menu .nav li li ul {
    left: 380px !important;
}
.dl-menu .nav li.et-reverse-direction-nav li ul {
    left:auto;
    right:380px !important;
}
/* Divi menu dropdown icon */
.et-menu .menu-item-has-children>a:first-child:after {
    content: "\45" !important;
}
.et-menu li li.menu-item-has-children>a:first-child:after {
    top: 6px!important;
}
}
/* 2 Columns Mobile */
@media all and (max-width: 767px) {
    .two-col-mob .et_pb_column {
        width:48% !important;
    }
    
.two-col-mob .et_pb_column:nth-last-child(-n+2) {
        margin-bottom:0;
    }
    .two-col-mob .et_pb_column:not(:nth-child(2n)) {
            margin-right:4% !important;
    }
}

#stripe-card-element
{
    color: #ffffff!important;
}
.Input--invalid {
    color: #000000!important;
}
.Input:focus, .p-Input--focused{
	color:#000000!important;
}